{
        "name": "GPS Treasure Hunter",
        "short_name": "GTH",
        "icons": [{
    	"src": "./img/gps.png",
    	"sizes": "192x192",
    	"type": "image/png"
        }],
        "theme_color": "#c0c0c0",
        "background_color": "#dfd",
        "display": "standalone",
        "start_url": "./index.html"
    }
